Debian Bug report logs - #432838
RFP: mpdalarm -- An alarm clock for MPD

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthew Johnson <debian@matthew.ath.cx>

Date: Thu, 12 Jul 2007 11:24:02 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#432838; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <debian@matthew.ath.cx>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthew Johnson <debian@matthew.ath.cx>
To: submit@bugs.debian.org
Subject: ITP: mpdalarm - An alarm clock for MPD
Date: Thu, 12 Jul 2007 12:21:48 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : mpdalarm
  Version         : 0.1
  Upstream Author : src@matthew.ath.cx
* URL             : http://www.matthew.ath.cx/projects/mpdalarm/
* Licence         : GPL v2
  Description     : An alarm clock using MPD

MPDAlarm uses at and mpc to control MPD as an alarm clock.  Rather than
just starting the music at a specified time, however, mpdalarm will
gradually fade in the music over a period of time allowing you to wake
up more naturally. It also supports fading out slowly as you go to
sleep.

--
Matthew Johnson
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#432838; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <debian@matthew.ath.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 432838@bugs.debian.org (full text, mbox):

From: Matthew Johnson <debian@matthew.ath.cx>
To: 432838@bugs.debian.org
Cc: control@bugs.debian.org
Date: Thu, 12 Jul 2007 12:30:55 +0100
[Message part 1 (text/plain, inline)]
tag 413405 + pending
tag 432838 + pending
thanks

I have built the packages for mpdalarm and will upload them once DAM
creates my account. Until then they are available at

http://mjj29.matthew.ath.cx/debian-upload/mpdalarm/

Matt

--
Matthew Johnson
--
Matthew Johnson
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Matthew Johnson <debian@matthew.ath.cx> to control@bugs.debian.org. (Thu, 12 Jul 2007 11:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: mpdalarm -- An alarm clock for MPD' from `ITP: mpdalarm - An alarm clock for MPD'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 15 Jul 2007 10:27:12 GMT) Full text and rfc822 format available.

Owner recorded as Matthew Johnson <debian@matthew.ath.cx>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 15 Jul 2007 10:27:13 GMT) Full text and rfc822 format available.

Owner changed from Matthew Johnson <debian@matthew.ath.cx> to Matthew Johnson <mjj29@debian.org>. Request was from Matthew Johnson <mjj29@debian.org> to control@bugs.debian.org. (Wed, 05 Dec 2007 14:30:03 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthew Johnson <mjj29@debian.org>:
Bug#432838; Package wnpp. (Sat, 09 Jan 2010 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Éric Araujo <merwok@netwok.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthew Johnson <mjj29@debian.org>. (Sat, 09 Jan 2010 16:12:04 GMT) Full text and rfc822 format available.

Message #25 received at 432838@bugs.debian.org (full text, mbox):

From: Éric Araujo <merwok@netwok.org>
To: Debian Bug Tracking System <432838@bugs.debian.org>
Subject: Re: Ping
Date: Sat, 09 Jan 2010 17:08:07 +0100
Package: wnpp
Severity: wishlist

Hello

I can’t find mpdalarm on the PTS. Was this package abandoned?

Cheers, Merwok





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matthew Johnson <mjj29@debian.org>:
Bug#432838; Package wnpp. (Tue, 23 Nov 2010 01:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Fondrie-Teitler <simonft@riseup.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matthew Johnson <mjj29@debian.org>. (Tue, 23 Nov 2010 01:03:03 GMT) Full text and rfc822 format available.

Message #30 received at 432838@bugs.debian.org (full text, mbox):

From: Simon Fondrie-Teitler <simonft@riseup.net>
To: Matthew Johnson <debian@matthew.ath.cx>
Cc: Debian Bug Tracking System <432838@bugs.debian.org>
Subject: Status
Date: Mon, 22 Nov 2010 18:59:19 -0600
[Message part 1 (text/plain, inline)]
Hi,

What is the status of this? There does not seem to have been any
progress since your last email in 2007. Is it OK if I take over the ITP?

Thanks,
Simon
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#432838; Package wnpp. (Tue, 23 Nov 2010 10:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <mjj29@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 23 Nov 2010 10:15:06 GMT) Full text and rfc822 format available.

Message #35 received at 432838@bugs.debian.org (full text, mbox):

From: Matthew Johnson <mjj29@debian.org>
To: Simon Fondrie-Teitler <simonft@riseup.net>, 432838@bugs.debian.org
Subject: Re: Bug#432838: Status
Date: Tue, 23 Nov 2010 09:36:26 +0000
[Message part 1 (text/plain, inline)]
On Mon Nov 22 18:59, Simon Fondrie-Teitler wrote:
> Hi,
> 
> What is the status of this? There does not seem to have been any
> progress since your last email in 2007. Is it OK if I take over the ITP?

Well, I've not done anything with the upstream code either since then, but be
my guest.

Matt
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matthew Johnson <mjj29@debian.org>:
Bug#432838; Package wnpp. (Wed, 27 Jul 2011 16:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matthew Johnson <mjj29@debian.org>. (Wed, 27 Jul 2011 16:27:05 GMT) Full text and rfc822 format available.

Message #40 received at 432838@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 432838@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mpdalarm: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 432838 RFP: mpdalarm -- An alarm clock for MPD
noowner 432838
thanks

Hi,

This is an automatic email to change the status of mpdalarm back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting mpdalarm, please send a mail to
<control@bugs.debian.org> with:

 retitle 432838 ITP: mpdalarm -- An alarm clock for MPD
 owner 432838 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <432838@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: mpdalarm -- An alarm clock for MPD' from 'ITP: mpdalarm -- An alarm clock for MPD' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:43:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Matthew Johnson <mjj29@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:43:07 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Tue, 17 Dec 2013 13:57:05 GMT) Full text and rfc822 format available.

Notification sent to Matthew Johnson <debian@matthew.ath.cx>:
Bug acknowledged by developer. (Tue, 17 Dec 2013 13:57:05 GMT) Full text and rfc822 format available.

Message #49 received at 432838-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 432838-done@bugs.debian.org
Subject: Closing this RFP
Date: Tue, 17 Dec 2013 15:52:24 +0200
This software seems to be dead upstream since 2007.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jan 2014 07:30:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:55:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.